Error

two or more packages specified (haskell-attoparsec-conduit wheezy)